a {
	color: #0098a3;
}
main.singlepage h1 {
	margin-bottom: 1em;
	position: relative;
	padding: 0 10px 0 55px;
	z-index: 1;
}
main.singlepage h1:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	border-right: #fff solid 2px;
	background: #fff;
	background-image: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 152, 163, 0.0)), color-stop(0.20, rgba(0, 152, 163, 0.0)), color-stop(0.20, rgba(0, 152, 163, 0.1)), color-stop(0.40, rgba(0, 152, 163, 0.1)), color-stop(0.40, rgba(0, 152, 163, 0.3)), color-stop(0.60, rgba(0, 152, 163, 0.3)), color-stop(0.60, rgba(0, 152, 163, 0.5)), color-stop(0.80, rgba(0, 152, 163, 0.5)), color-stop(0.80, rgba(0, 152, 163, 0.6)), to(rgba(0, 152, 163, 0.6)));
	background-image: -webkit-linear-gradient(top, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: -moz-linear-gradient(top, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: -o-linear-gradient(top, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: linear-gradient(to bottom, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	z-index: -1;
}
main.singlepage h1:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 152, 163, 0.0)), color-stop(0.20, rgba(0, 152, 163, 0.0)), color-stop(0.20, rgba(0, 152, 163, 0.1)), color-stop(0.40, rgba(0, 152, 163, 0.1)), color-stop(0.40, rgba(0, 152, 163, 0.3)), color-stop(0.60, rgba(0, 152, 163, 0.3)), color-stop(0.60, rgba(0, 152, 163, 0.5)), color-stop(0.80, rgba(0, 152, 163, 0.5)), color-stop(0.80, rgba(0, 152, 163, 0.6)), to(rgba(0, 152, 163, 0.6)));
	background-image: -webkit-linear-gradient(left, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: -moz-linear-gradient(left, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: -o-linear-gradient(left, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	background-image: linear-gradient(to right, transparent 20%, rgba(0, 152, 163, 0.1) 20%, rgba(0, 152, 163, 0.1) 40%, rgba(0, 152, 163, 0.3) 40%, rgba(0, 152, 163, 0.3) 60%, rgba(0, 152, 163, 0.5) 60%, rgba(0, 152, 163, 0.5) 80%, rgba(0, 152, 163, 0.6) 80%, rgba(0, 152, 163, 0.6) 100%);
	z-index: -1;
}
h2 {
	color: #0098a3;
}
main > .container > .row > div.col-md-8:first-child {
	margin-top: 50px;
}
main.singlepage #comments {
	margin-top: 100px;
}
main.singlepage h2 {
	text-align: left;
	overflow: hidden;
	position: relative;
	padding-bottom: 4px;
	margin-bottom: 16px;
	font-weight: normal;
}
main.singlepage h2:before {
	content: "";
	border-bottom: 2px solid #0098a3;
	bottom: 0;
	height: 0;
	position: absolute;
	width: 100%;
	z-index: 0;
}
main.singlepage h2:after {
	border-bottom: 2px solid #f6dedc;
	bottom: 0;
	content: "";
	position: absolute;
	width: 100%;
	z-index: 1;
}
main.singlepage #sidebar h2 {
	font-size: 24px;
	padding: 30px 0 0;
	text-align: center;
	margin-bottom: 0;
	font-weight: 700;
}
main.singlepage #sidebar h2:before {
	border: none;
}
main.singlepage #sidebar h2:after {
	border: none;
}
main.singlepage h3 {
	text-align: left;
	font-weight: normal;
	position: relative;
	padding: 8px 25px;
	color: #0098a3 !important;
}
main.singlepage .contentMain h3:before {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 20px;
	height: 1px;
	background-color: #0098a3;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
	left: 0;
}
main.singlepage .contentMain h3:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 20px;
	height: 1px;
	background-color: #0098a3;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
	left: 4px;
}
img {
	max-width: 100%;
}
header {
	background-color: #f6dedc;
}
header .footer_menu_wrap {
	padding-bottom: 8px;
}
header .footer_menu_wrap ul.menu {
	margin-bottom: 0;
}
main.frontpage .mainimage {
	border-bottom: solid 1px #f6dedc;
	padding: 20px 0;
}
.btn-dark {
	background: #a30047;
	border-color: #a30047;
}
.btn-dark:hover {
	background: #ffffff;
	border-color: #a30047;
	color: #a30047;
}
.btn-danger {
	background: #0098a3;
	border-color: #0098a3;
}
.btn-danger:hover {
	background: #ffffff;
	border-color: #0098a3;
	color: #0098a3;
}
.fp_160f69 {
	background: #0098a3;
}
#fp02 {
	background: #f6dedc;
}
#fp02 .salon_wrap {
	background-repeat: no-repeat;
	background-size: auto 80px;
	background-position: bottom right;
}
#fp02 .salon_wrap-1 {
	background-image: url(../images/doc-4.png);
}
#fp02 .salon_wrap-2 {
	background-image: url(../images/nurse-2.png);
}
#fp02 .salon_wrap-3 {
	background-image: url(../images/doc-2.png);
}
#fp02 .salon_wrap-4 {
	background-image: url(../images/nurse-3.png);
}
#fp02 .salon_wrap-5 {
	background-image: url(../images/doc-5.png);
}
#fp02 .salon_wrap-6 {
	background-image: url(../images/nurse-1.png);
}
#fp02 .col-md-4 p {
	padding-right: 70px;
	padding-left: 20px;
}
.infosalon > img {
	max-width: 400px;
}
/* pagenation */
div.container-page {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
div.container-page .page-numbers {
	padding: 0 0.5em;
}
/* ultimate member */
a.um-link {
	color: #0098a3 !important;
}
.um-profile-nav-item.active a {
	background: #0098a3 !important;
}
/* inquiry form */
table.inquiry th {
	/*
	white-space: nowrap;
	*/
}
table.inquiry td {}
/* mobile */
@media (max-width: 767.98px) {
	.header_logo {
		padding: 0;
	}
	.header_logo img {
		max-width: 80vw;
		height: auto;
	}
	.footer_logo img {
		max-width: 60vw;
		height: auto;
	}
	main > .container > .row > div.col-md-8:first-child {
		margin-top: 20px;
	}
	main.singlepage #comments {
		margin-top: 40px;
	}
	.infosalon > img {
		max-width: 50vw;
		margin: 0 auto 20px;
	}
	img.company02 {
		height: 12.69vw;
		vertical-align: baseline;
		margin: 0;
	}
}
/* step post */
.post_wrap_step {
	position: relative;
}
.post_wrap_step img, .post_wrap_step p:not(.step_post_message) {
	opacity: 0.3;
}
.post_wrap_step p.step_post_message {
	position: absolute;
	z-index: 100;
	height: 100%;
	padding: 0;
	margin: 0;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}